Categories:
  - Security
License: GPL-3.0-only
AuthorName: the-weird-aquarian
SourceCode: https://github.com/StellarSand/IYPS
IssueTracker: https://github.com/StellarSand/IYPS/issues
Translation: https://github.com/StellarSand/IYPS/blob/main/CONTRIBUTING.md
Changelog: https://github.com/StellarSand/IYPS/releases

AutoName: IYPS

RepoType: git
Repo: https://github.com/StellarSand/IYPS.git

Builds:
  - versionName: 1.1.0
    versionCode: 110
    commit: v1.1.0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 120
    commit: 4d352d861641caa1ad9950279027d797c0729a82
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 140
    commit: 45fa5969c40ec4826bb6f47aab3f142a8fe83dbc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 142
    commit: 4e99fb2a033402c392954caab9fd638a1ebad997
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 143
    commit: 6a6fa97ac72430d68e3d2566744792adf29392b2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.4.3
CurrentVersionCode: 143
